Bug 1567944 - Spice-CRITICAL **: memslot.c:122:memslot_get_virt: address generation is not valid, group_id 1, slot_id 0, gen 1, slot_gen 0
Summary: Spice-CRITICAL **: memslot.c:122:memslot_get_virt: address generation is not ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spice
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On:
Blocks: 1572489
TreeView+ depends on / blocked
 
Reported: 2018-04-16 13:17 UTC by Christophe Fergeau
Modified: 2018-10-15 09:12 UTC (History)
25 users (show)

Fixed In Version: spice-0.14.0-4.el7
Doc Type: Bug Fix
Doc Text:
Previously, live migration of a guest virtual machine in some cases failed if the QXL driver was installed on the guest. This update fixes the spice-server library to avoid guest memory corruption, and the affected guests can now be live migrated successfully.
Clone Of: 1540919
: 1572489 (view as bug list)
Environment:
Last Closed: 2018-10-15 09:12:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1540919 0 medium CLOSED Spice-CRITICAL **: memslot.c:122:memslot_get_virt: address generation is not valid, group_id 1, slot_id 0, gen 1, slot_g... 2021-02-22 00:41:40 UTC
Red Hat Knowledge Base (Solution) 3461871 0 None None None 2018-05-28 23:01:10 UTC

Internal Links: 1540919

Comment 4 Frank DeLorey 2018-05-18 17:47:42 UTC
Is there a workaround or will this fix be out soon?

Regards,

Frank


Note You need to log in before you can comment on or make changes to this bug.